@media only all and (max-width: 750px) {
    /* for 750px or less */
	
/* ------------------- Allgemein/General ------------------------- */
	
	body {
		font-size: 80%;
		line-height: 1.5;
		-ms-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}
	
	h1 {
    	margin: 0px;
    	line-height: 1.5;
    	font-size: 1.3rem;
	}
    
	h2 {
    	margin: 0px;
    	line-height: 1.5;
    	font-size: 1.1rem;
    	font-weight: bold;
	}
    
/* ------------------- Struktur/Structure ------------------------- */	
	
	.frame-outer {
		width: 100%;
   		font-size: 0.9rem;
	}
	
	.box-left {
    	width: 100%;
    	padding: 0 0 1rem 0;
	}
    
	.box-right {
   		width: 100%;
		padding: 0 0 1rem 0;
	}
    
	.flex {
    	display: block;
	}
	
	.hide {
		display: none;
	}
	
/* ------------------ Custom Code ------------------------ */
	
	img.logo {
		top: 4rem;
		width: 11rem;
	}

	.flex-buttons {
		display: block;
	}

	.flex-buttons-bt {
		display: block;
	}

	div.grey-box {
		display: block;
	}

	div.left {
		width: 100%;
	}

	div.middle {
		width: 100%;
		padding: 0;
		border-left: none;
		border-right: none;
	}

	div.right {
		width: 100%;
	}

	img.social-icon {
		width: 1.8rem;
	}

	img.pdf {
		float: left;
		width: 1.5rem;
	}

	h3.pdf-download {
		font-size: 1.1rem;
		line-height: 1.6;
	}

	div.pdf-box {
		padding: 1.2rem 0 1.2rem 0.5rem !important;
	}

	a.pdf-link {
		color: #000 !important;
	}

	a.pdf-link:hover {
		text-decoration: underline;
	}

}

@media only all and (max-width: 450px) {
.logo-new{
width: 40%!important;
}
}

.refnr {}

.apply {}
